X
Tryk her for at gå til webstedets mobilversion.

Supportforum

SSL_ERROR_ACCESS_DENIED_ALERT on youtube

Skrevet

on any youtube.nl/(channels, video ,login ect ) i get a SSL_ERROR_ACCESS_DENIED_ALERT vorgetting the website tryed and din't work, delleting the cash din't work, delleting all memorey din't work, vers monzilla firefox insall din't work

i HATE googlegrome and i'm thinking about installing it just to get rid of this problem

on any youtube.nl/(channels, video ,login ect ) i get a SSL_ERROR_ACCESS_DENIED_ALERT vorgetting the website tryed and din't work, delleting the cash din't work, delleting all memorey din't work, vers monzilla firefox insall din't work i HATE googlegrome and i'm thinking about installing it just to get rid of this problem

Valgt løsning

Separate Security Issue, please update your Flash 20.0 r0 & 30.0 by removing it with this tool : https://helpx.adobe.com/flash-player/kb/uninstall-flash-player-windows.html As it is a conflict and a security issue. If you use it Reinstall with Flash Player Version: 30.0.0.134 Current Version https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, . . . .) Note: Other software is offered in the download. <Windows Only>

There is security software like Avast/AVG, Kaspersky, BitDefender and ESET that intercept secure connections and send their own certificate. As well Mcafee at times. If you are running any of the above software please check their community forum for a work around to apply settings.

The issue will be in your Profile if the above does nothing.

Læs dette svar i sammenhæng 0

Yderligere systemdetaljer

Installerede plugins

  • Adobe PDF Plug-In For Firefox and Netscape 18.11.20055
  • Intel web components for Intel® Identity Protection Technology
  • Intel web components updater - Installs and updates the Intel web components
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 11.111.2 for Mozilla browsers
  • Shockwave Flash 30.0 r0
  • Shockwave Flash 20.0 r0
  • VLC media player Web Plugin

Program

  • User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/49.0

Yderligere information

Luk
Shadow110 1072 løsninger 14836 svar

Valgt løsning

Separate Security Issue, please update your Flash 20.0 r0 & 30.0 by removing it with this tool : https://helpx.adobe.com/flash-player/kb/uninstall-flash-player-windows.html As it is a conflict and a security issue. If you use it Reinstall with Flash Player Version: 30.0.0.134 Current Version https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, . . . .) Note: Other software is offered in the download. <Windows Only>

There is security software like Avast/AVG, Kaspersky, BitDefender and ESET that intercept secure connections and send their own certificate. As well Mcafee at times. If you are running any of the above software please check their community forum for a work around to apply settings.

The issue will be in your Profile if the above does nothing.

Separate Security Issue, please update your Flash 20.0 r0 & 30.0 by removing it with this tool : https://helpx.adobe.com/flash-player/kb/uninstall-flash-player-windows.html As it is a conflict and a security issue. If you use it Reinstall with Flash Player Version: 30.0.0.134 Current Version https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, . . . .) Note: Other software is offered in the download. <Windows Only> There is security software like Avast/AVG, Kaspersky, BitDefender and ESET that intercept secure connections and send their own certificate. As well Mcafee at times. If you are running any of the above software please check their community forum for a work around to apply settings. *https://support.mozilla.org/en-US/kb/secure-connection-failed-error-message#w_avast-and-avg-security-products The issue will be in your Profile if the above does nothing.